@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;600&display=swap');

.site-footer {
    background-color: rgb(187, 202, 199);
    color: #000000;
    padding: 50px 0 10px 0;
    font-family: 'Inter', sans-serif;
    font-size: 14px;
}

.footer-top {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 7px;
}

.footer-row {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
    align-items: flex-start;
}

.download-row {
    justify-content: space-evenly;
    border-bottom: 1px solid #a0a0a0;
    padding-bottom: 2px;
    margin-bottom: 2px;
}

.download-link img {
    width: 272px;
    height: 69px;
    padding: 5px 7px;
    background-color: #000000;
    object-fit: contain;
}

.content-row {
    justify-content: center;
    width: 100%;

}

.footer-col {
    padding-top: 26px;
    flex: 0 1 auto;
    display: flex;
    width: fit-content;
    flex-direction: column;
    align-items: center;
    gap: 12px;
    text-align: center;
}

.col-android,
.col-ios {
    max-width: 250px;
}

.gpx-img {
    border-radius: 50%;
}

.footer-btn {
    font-family: 'Inter', sans-serif;
    font-size: 13px;
    display: inline-block;
    padding: 8px 10px;
    border: 2px solid #424242;
    background: transparent;
    color: #424242;
    text-decoration: none;
    font-weight: 500;
    border-radius: 25px;
    transition: background 0.3s ease, color 0.3s ease;
}

.footer-btn:hover {
    background: #424242;
    color: #ffffff;
}

.dafni {
    height: 30px;

}

.logo-row {
    display: flex;
    width: fit-content;
    justify-content: center;
}

.antiparos-img {
    margin-right: 10px;
}

.logo-img {
    max-height: 50px;
    width: auto;
    height: auto;
}

.social-row {
    display: flex;
    gap: 10px;
    justify-content: center;
    margin-top: 5px;
}

.social-icon {
    width: 33px;
    height: 33px;
}

.footer-bottom {
    margin-top: 30px;
    text-align: center;
}

.footer-copy {
    font-size: 12px;
    font-weight: 300;
    font-family: 'Inter', sans-serif;
}

/* Responsive */
@media (max-width: 991px) {
    .content-row {
        flex-direction: column;
        align-items: center;
    }

    .footer-col {
        flex: 1 1 80%;
    }
}